## worklog 1.4

=== Makefile ===
CFLAGS=-Wall -O2 -I/usr/include/ncurses
LIBS=-lncurses
BIN=/usr/local/bin
MAN=/usr/local/man

# uncomment this to allow use of an environment variable to specify the
# default working directory where default log and project files are located
# and they can be #defined as relative paths in worklog.c
# DEFAULT_DIR_ENVVAR=HOME
DEFAULT_DIR_ENVVAR=WORKLOGDIR
USE_ENV_DIR=-DDEFAULT_DIR_ENVVAR=\"$(DEFAULT_DIR_ENVVAR)\"


all:	worklog Makefile

install:	all
	cp worklog $(BIN)/worklog
	chmod a+rx $(BIN)/worklog
	cp worklog.1 $(MAN)/man1/worklog.1
	chmod a+r $(MAN)/man1/worklog.1

install.zipman: install
	gzip $(MAN)/man1/worklog.1

worklog:	worklog.c
	gcc $(CFLAGS) $(USE_ENV_DIR) worklog.c $(LIBS) -o worklog
