## worklog 1.7

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,7 @@
-CFLAGS=-Wall -O2 -I/usr/include/ncurses
-LIBS=-lncurses
+# -I/usr/include/ncurses
+# CFLAGS=-Wall -g
+CFLAGS=-O2
+LIBS=-lncurses -lm
 BIN=/usr/local/bin
 MAN=/usr/local/man
