## worklog 1.8

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,8 @@
+VERSION = 1.8
+
 # -I/usr/include/ncurses
 # CFLAGS=-Wall -g
-CFLAGS=-O2
+CFLAGS=-O2 -DVERSIONS=\"${VERSION}\"
 LIBS=-lncurses -lm
 BIN=/usr/local/bin
 MAN=/usr/local/man
@@ -9,6 +11,7 @@
 # default working directory where default log and project files are located
 # and they can be #defined as relative paths in worklog.c
 # DEFAULT_DIR_ENVVAR=HOME
+
 DEFAULT_DIR_ENVVAR=WORKLOGDIR
 USE_ENV_DIR=-DDEFAULT_DIR_ENVVAR=\"$(DEFAULT_DIR_ENVVAR)\"
 
@@ -24,5 +27,13 @@
 install.zipman: install
 	gzip $(MAN)/man1/worklog.1
 
-worklog:	worklog.c
+worklog:	worklog.c Makefile
 	gcc $(CFLAGS) $(USE_ENV_DIR) worklog.c $(LIBS) -o worklog
+
+tar:
+	- rm -rf worklog-${VERSION}
+	mkdir worklog-${VERSION}
+	cp Makefile README TODO worklog.c worklog.1 worklog.lsm projects worklog-${VERSION}
+	cp worklog.lsm distr/worklog-${VERSION}.lsm
+	tar -clzvf distr/worklog-${VERSION}.tar.gz worklog-${VERSION}
+	- rm -rf worklog-${VERSION}
