=== debian/changelog ===
worklog (1.8-6) unstable; urgency=low

  * QA upload.
  * Bump compat level to 8, and Build-Depends accordingly.
  * Bump Standards-Version to 3.9.2.
  * Add missing separator between fields in debian/control.
  * Rework the long description to not use the first person.
  * Switch source format to 3.0 (quilt).

 -- Regis Boudin <regis@debian.org>  Sat, 18 Feb 2012 20:08:26 +0100

worklog (1.8-5) unstable; urgency=low

  * Orphaning the package. Maintainer field set to QA Group. 
  * Use Homepage field to point to upstream homepage. Closes: #615395
  * Do not ignore errors in the clean target (debian/rules).
  * Depend on ${misc:Depends}.

 -- Emanuele Rocca <ema@debian.org>  Fri, 27 May 2011 18:14:57 +0000

worklog (1.8-4) unstable; urgency=low

  * Prints an error message if "projects" is a directory. 
    Thanks to Danny Verstraeten <divvy@pandora.be> for the patch.
    Closes: #243201
  * Added projects example file.

 -- Emanuele Rocca <ema@debian.org>  Tue, 13 Apr 2004 14:32:55 +0200

worklog (1.8-3) unstable; urgency=low

  * Updated maintainer field. Frankie, thanks for sponsoring!
  * Policy updated.
  * Debhelper compatibility level switched to 4.
  * Project homepage added in long description.
  * Minor cosmetic changes to debian/rules.

 -- Emanuele Rocca <ema@debian.org>  Mon, 17 Nov 2003 09:51:43 +0100

worklog (1.8-2) unstable; urgency=low

  * Fixed project-switching problems. Closes: #193164

 -- Emanuele Rocca <emarocca@libero.it>  Tue, 13 May 2003 14:38:37 +0200

worklog (1.8-1) unstable; urgency=low

  * New upstream release, Closes: #163945, #163948, #65047, #66291
  * Updated Standards-Version to 3.5.9
  * Adopted package, Closes: #182432
  * Sponsored by Francesco P. Lovergine <frankie@debian.org>

 -- Emanuele Rocca <emarocca@libero.it>  Fri,  7 Mar 2003 00:52:34 +0100

worklog (1.7-4) unstable; urgency=low

  * Updated Standards-Version to 3.5.2
  * Fixed some lintian errors

 -- Stijn de Bekker <stijn@debian.org>  Mon,  5 Mar 2001 22:15:52 +0100

worklog (1.7-3) unstable; urgency=low

  * Updated maintainer-field (Remco, thanks for sponsoring!)

 -- Stijn de Bekker <stijn@debian.org>  Fri, 23 Feb 2001 19:10:26 +0100

worklog (1.7-2) unstable; urgency=low

  * Updated Standards-Version to 3.1.1
  * Fixes couple of bugs in the debian package

 -- Stijn de Bekker <stijn@debekker.org>  Wed, 20 Dec 2000 20:05:21 +0100

worklog (1.7-1.1) unstable; urgency=low

  * Package version 1.7-1 is being sponsored by Remco van de Meent. Stijn de
    Bekker is still in the new-maintainer queue.

 -- Remco van de Meent <remco@debian.org>  Wed,  8 Sep 1999 12:15:39 +0200

worklog (1.7-1) unstable; urgency=low

  * New maintainer.

 -- Stijn de Bekker <stijn@debekker.org>  Wed,  1 Sep 1999 08:54:17 +0200

worklog (1.4-3) unstable; urgency=low

  * New maintainer

 -- Oliver Elphick <Oliver.Elphick@lfix.co.uk>  Thu, 11 Dec 1997 18:44:48 +0000

worklog (1.4-2) unstable; urgency=low

  * Rebuild under hamm.

 -- Christoph Lameter <clameter@debian.org>  Fri,  5 Sep 1997 01:24:40 -0700

worklog (1.4-1) unstable; urgency=low

  * Initial Release.

 -- Christoph Lameter <clameter@debian.org>  Tue, 24 Jun 1997 15:09:08 -0700
