=== debian/control ===
Source: worklog
Section: misc
Priority: optional
Maintainer: Adam Bilbrough <atsb@tutanota.de>
Build-Depends: debhelper (>=10), libncurses-dev
Standards-Version: 4.1.3
Homepage: https://gitlab.com/atsb/worklog

Package: worklog
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Keep Track of Time worked on Projects
 Worklog is a program that helps you keep track of your time.
 .
 The author wrote this program because he had several projects
 that required to keep a timesheet, sometimes spending
 5 minutes here and there doing miscellaneous administrative tasks.
 .
 Rather than invoke an editor on a timesheet file for
 every little segment of time spent doing these tasks, this tool allows one to
 leave a clock running and indicate with one or two keystrokes the onset or
 change of any given task.
 .
 Worklog is a simple ncurses based program to do just that.
