=== debian/watch ===
version=3
https://gitlab.com/atsb/worklog/tags/worklog-(.*)
