=== debian/changelog ===
worklog (2.0-1) unstable; urgency=medium

  * Changed abs in source to fabs.
  * Removed redundant code that was unused.
  * Worklog survives reasonable resizing. (Closes: #639281)

 -- Adam Bilbrough <ats@atlas.cz>  Sat, 9 Feb 2019 09:07:10 +0100

worklog (1.9-1) unstable; urgency=medium

  * New maintainer. (Closes: #628157)
  * New upstream release.
  * Merged patch for time update. (Closes: #548349)
  * Merged patch for negative times. (Closes: #571718)
  * Merged patch for using too much CPU. (Closes: #630570)
  * Merged patch for rounding text. (Closes: #548347)
  * Merged all debian quilt patches into codebase.

 -- Adam Bilbrough <atsb@tutanota.de>  Fri, 02 Feb 2018 20:07:16 +0100
