=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: worklog
 Section: misc
 Priority: optional
-Maintainer: Adam Bilbrough <atsb@tutanota.de>
-Build-Depends: debhelper (>=10), libncurses-dev
-Standards-Version: 4.1.3
-Homepage: https://gitlab.com/atsb/worklog
+Maintainer: Adam Bilbrough <ats@atlas.cz>
+Build-Depends: debhelper-compat (= 12), libncurses-dev
+Standards-Version: 4.3.0
+Homepage: https://github.com/atsb/worklog
 
 Package: worklog
 Architecture: any
