=== debian/rules ===
--- 
+++ 
@@ -40,11 +40,10 @@
 binary-arch: build install
 	dh_testdir
 	dh_testroot
-	#dh_installdocs -n README TODO
 	dh_installdocs
 	dh_installexamples projects
 	dh_installman worklog.1
-	dh_installchangelogs 
+	dh_installchangelogs
 	dh_strip
 	dh_compress
 	dh_fixperms
