=== debian/changelog ===
worklog (2.1-1) unstable; urgency=medium

  * Worklog makefile is rewritten (Closes: #872691)
  * Worklog fails to crash on latest version (Closes: #917997)

 -- Adam Bilbrough <ats@atlas.cz>  Sun, 10 Nov 2019 11:23:50 +0100
 
