=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Adam Bilbrough <ats@atlas.cz>
 Build-Depends: debhelper-compat (= 12), libncurses-dev
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Homepage: https://github.com/atsb/worklog
 
 Package: worklog
