=== debian/rules ===
--- 
+++ 
@@ -42,7 +42,7 @@
 	dh_testroot
 	dh_installdocs
 	dh_installexamples projects
-	dh_installman worklog.1
+	dh_installman worklog.1.gz
 	dh_installchangelogs
 	dh_strip
 	dh_compress
