=== debian/watch ===
version=3
https://github.com/atsb/worklog/tags/worklog-(.*)
